Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 18-11-2017 18:37:41

rb
Membre
Lieu : Jura
Distrib. : Voyager 16.04
(G)UI : Xfce
Inscription : 24-07-2016

[résolu] installation scanner Brother DCP 9020 CDW

bonjour ,
la galère ... kernal_panic.gif
j'ai du installer 50 fois cette machine sans pb et la ça veut pas !
qu'est ce que je rate ?
l'impression fonctionne mais pas le scanner

cb4@debian:~/Téléchargements/Brother$ ls
brscan4-0.4.4-4.amd64.deb      dcp9020cdwcupswrapper-1.1.4-0.i386.deb            dcp9020cdwlpr-1.1.2-1.i386.deb
brscan-skey-0.2.4-1.amd64.deb  dcp9020cdw_cupswrapper_GPL_source_1.1.4-0.tar.gz  linux-brprinter-installer-2.1.1-1

cb4@debian:~/Téléchargements/Brother$ sudo bash linux-brprinter-installer-*.*.*-* DCP-9020CDW
You are going to install following packages.
   dcp9020cdwlpr-1.1.2-1.i386.deb
   dcp9020cdwcupswrapper-1.1.4-0.i386.deb
   brscan4-0.4.4-3.amd64.deb
   brscan-skey-0.2.4-1.amd64.deb
OK? [y/N] ->y

Ign:1 http://deb.debian.org/debian stretch InRelease
Réception de:2 http://deb.debian.org/debian-security stretch/updates InRelease [63,0 kB]
Ign:3 http://download.videolan.org/pub/debian/stable  InRelease    
Atteint:4 http://download.videolan.org/pub/debian/stable  Release  
Atteint:5 http://deb.debian.org/debian stretch-updates InRelease
Atteint:7 http://deb.debian.org/debian stretch Release        
63,0 ko réceptionnés en 0s (91,2 ko/s)                        
Lecture des listes de paquets... Fait
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Aucune version du paquet ia32-libs n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source
Cependant les paquets suivants le remplacent :
  lib32z1 lib32ncurses5

E: Le paquet « ia32-libs » n'a pas de version susceptible d'être installée
dpkg -x dcp9020cdwlpr-1.1.2-1.i386.deb /
dpkg -x dcp9020cdwcupswrapper-1.1.4-0.i386.deb /
dpkg-deb: building package 'dcp9020cdwlpr' in 'dcp9020cdwlpr-1.1.2-1a.i386.deb'.
dpkg -b ./brother_driver_packdir dcp9020cdwlpr-1.1.2-1a.i386.deb
dpkg-deb: building package 'dcp9020cdwcupswrapper' in 'dcp9020cdwcupswrapper-1.1.4-0a.i386.deb'.
dpkg -b ./brother_driver_packdir dcp9020cdwcupswrapper-1.1.4-0a.i386.deb
dpkg -i --force-all dcp9020cdwlpr-1.1.2-1a.i386.deb
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: l'architecture du paquet (i386) ne correspond pas à celle du système (amd64)
Sélection du paquet dcp9020cdwlpr:i386 précédemment désélectionné.
(Lecture de la base de données... 173606 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de dcp9020cdwlpr-1.1.2-1a.i386.deb ...
Dépaquetage de dcp9020cdwlpr:i386 (1.1.2-1) ...
Paramétrage de dcp9020cdwlpr:i386 (1.1.2-1) ...
mkdir: impossible de créer le répertoire « /var/spool/lpd/dcp9020cdw »: Aucun fichier ou dossier de ce type
chown: impossible d'accéder à '/var/spool/lpd/dcp9020cdw': Aucun fichier ou dossier de ce type
chgrp: impossible d'accéder à '/var/spool/lpd/dcp9020cdw': Aucun fichier ou dossier de ce type
chmod: impossible d'accéder à '/var/spool/lpd/dcp9020cdw': Aucun fichier ou dossier de ce type
dpkg -i --force-all dcp9020cdwcupswrapper-1.1.4-0a.i386.deb
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: l'architecture du paquet (i386) ne correspond pas à celle du système (amd64)
Sélection du paquet dcp9020cdwcupswrapper:i386 précédemment désélectionné.
(Lecture de la base de données... 173638 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de dcp9020cdwcupswrapper-1.1.4-0a.i386.deb ...
Dépaquetage de dcp9020cdwcupswrapper:i386 (1.1.4-0) ...
Paramétrage de dcp9020cdwcupswrapper:i386 (1.1.4-0) ...
Restarting cups (via systemctl): cups.service.
lpadmin -p DCP9020CDW -E -v dnssd://Brother%20DCP-9020CDW._ipp._tcp.local/?uuid=e3248000-80ce-11db-8000-30055c8ef88a -P /usr/share/cups/model/Brother/brother_dcp9020cdw_printer_en.ppd
#
Will you specify the Device URI? [Y/n] ->


0: lpd
1: cups-pdf:/
2: beh
3: https
4: ipps
5: ipp
6: socket
7: http
8: ipp14
9: hp
10: hpfax
11: dnssd://Brother%20DCP-9020CDW._ipp._tcp.local/?uuid=e3248000-80ce-11db-8000-30055c8ef88a
12: lpd://BRWD85DE26C2FE5/BINARY_P1
13 (I): Specify IP address.
14 (A): Auto. (dnssd://Brother%20DCP-9020CDW._ipp._tcp.local/?uuid=e3248000-80ce-11db-8000-30055c8ef88a)

select the number of destination Device URI. ->13

 enter IP address ->192.168.0.20
lpadmin -p DCP9020CDW -v socket://192.168.0.20 -E
Test Print? [y/N] ->y

wait 5s.
lpr -P DCP9020CDW /usr/share/cups/data/testprint
You are going to install following packages.
   brscan4-0.4.4-3.amd64.deb

=========================================
Brother License Agreement

Brother retains any and all copyrights to the Software. In no case this Agreement shall be construed to assign or otherwise transfer from Brother to User any copyrights or other intellectual property rights to whole or any part of the Software.

Brother grants User a non-exclusive license: to reproduce and/or distribute (via Internet or in any other manner) the Software. Further, Brother grants User a non-exclusive license to modify, alter, translate or otherwise prepare derivative works of the Software and to reproduce and distribute (via Internet or in any other manner) such modification, alteration, translation or other derivative works for any purpose.

The license of the Software from Brother hereunder is granted "AS IS." BROTHER HEREBY DISCLAIMS ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO WARRANTY FOR THE QUALITY, MERCHANTABILITY, FITNESS FOR PARTICULAR PURPOSE OR NON-INFRINGEMENT.
Brother shall have no liability in contract, tort (including negligence or breach of statutory duty) or otherwise for any interruption of use, loss of data, or for any indirect, incidental, punitive or consequential loss or damage, or for any loss of profit, revenue, data, goodwill or anticipated savings that arises under, out of, or in contemplation of this Agreement or otherwise arises due to any error, inaccuracy or defect in the Software even if Brother has been advised of the possibility of such loss or damage.
Further, Brother shall have no liability to disclose and/or distribute the source cord of the Software to User under any circumstances. In no case shall the above license by Brother to modify, alter, translate or otherwise prepare derivative works of the Software be construed as Brother's implied agreement or undertakings to disclose and/or distribute the source cord of the Software.
=========================================
Do you agree? [Y/n] ->

wget -T 10 -nd --no-cache http://www.brother.com/pub/bsc/linux/packages/brscan4-0.4.4-3.amd64.deb
--2017-11-18 14:49:37--  http://www.brother.com/pub/bsc/linux/packages/brscan4-0.4.4-3.amd64.deb
Résolution de www.brother.com (www.brother.com)… 2.16.117.27, 2.16.117.33, 2.16.117.26, ...
Connexion à www.brother.com (www.brother.com)|2.16.117.27|:80… connecté.
requête HTTP transmise, en attente de la réponse… 200 OK
Taille : 74110 (72K) [text/plain]
Sauvegarde en : « brscan4-0.4.4-3.amd64.deb »

brscan4-0.4.4-3.amd64.deb               100%[===============================================================================>]  72,37K  --.-KB/s    in 0,06s  

2017-11-18 14:49:37 (1,14 MB/s) — « brscan4-0.4.4-3.amd64.deb » sauvegardé [74110/74110]

dpkg -i --force-all brscan4-0.4.4-3.amd64.deb
(Lecture de la base de données... 173642 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de brscan4-0.4.4-3.amd64.deb ...
-e ERROR: libusb-0.1 is required.
dpkg: erreur de traitement de l'archive brscan4-0.4.4-3.amd64.deb (--install) :
 le sous-processus nouveau script pre-installation a retourné une erreur de sortie d'état 2
Des erreurs ont été rencontrées pendant l'exécution :
 brscan4-0.4.4-3.amd64.deb
You are going to install following packages.
   brscan-skey-0.2.4-1.amd64.deb
dpkg -i --force-all brscan-skey-0.2.4-1.amd64.deb
Sélection du paquet brscan-skey précédemment désélectionné.
(Lecture de la base de données... 173642 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de brscan-skey-0.2.4-1.amd64.deb ...
Dépaquetage de brscan-skey (0.2.4-1) ...
Paramétrage de brscan-skey (0.2.4-1) ...
cb4@debian:~/Téléchargements/Brother$






machine : Gigabyte
CPU i3-5010U
RAM : 4 Go
OS : DFLinux /9.2
Imprimante : Brither DCP9020DCW

Dernière modification par rb (Aujourd'hui 16:05:19)

Dernière modification par rb (18-11-2017 19:57:13)


ZBOX-OI520 (Dual core Intel Core i5-4200U)
Voyager 16-04

Hors ligne

#2 18-11-2017 19:03:35

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : [résolu] installation scanner Brother DCP 9020 CDW

Bonjour smile
Merci pour la création de ton propre fil smile

l'architecture du paquet (i386) ne correspond pas à celle du système (amd64)


Ne faudrait il pas que tu ajoutes l’architecture i386 ? La commande

dpkg --add-architecture i386


Aucune version du paquet ia32-libs n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source
Cependant les paquets suivants le remplacent :
  lib32z1 lib32ncurses5


Essayer de voir si c’est mieux en installant ces deux paquets

apt install lib32z1 lib32ncurses5


Puis recommencer l’execution du script bash et donner comme tu as fait le retour du terminal pour voir s’il y a du mieux et les messages d’erreur

Hors ligne

#3 18-11-2017 19:34:55

rb
Membre
Lieu : Jura
Distrib. : Voyager 16.04
(G)UI : Xfce
Inscription : 24-07-2016

Re : [résolu] installation scanner Brother DCP 9020 CDW

bonsoir chalu,
j'ai refais comme tu me l'as conseillé , mais toujours en panne de scanner:

cb4@debian:~$ sudo dpkg --add-architecture i386
[sudo] Mot de passe de cb4 : 
cb4@debian:~$ sudo apt install lib32z1 lib32ncurses5
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
The following additional packages will be installed:
  lib32tinfo5
Les NOUVEAUX paquets suivants seront installés :
  lib32ncurses5 lib32tinfo5 lib32z1
0 mis à jour, 3 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 486 ko dans les archives.
Après cette opération, 907 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n]
Réception de:1 http://deb.debian.org/debian stretch/main amd64 lib32tinfo5 amd64 6.0+20161126-1+deb9u1 [299 kB]
Réception de:2 http://deb.debian.org/debian stretch/main amd64 lib32ncurses5 amd64 6.0+20161126-1+deb9u1 [99,4 kB]
Réception de:3 http://deb.debian.org/debian stretch/main amd64 lib32z1 amd64 1:1.2.8.dfsg-5 [88,6 kB]
486 ko réceptionnés en 0s (791 ko/s)
Sélection du paquet lib32tinfo5 précédemment désélectionné.
(Lecture de la base de données... 173649 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../lib32tinfo5_6.0+20161126-1+deb9u1_amd64.deb ...
Dépaquetage de lib32tinfo5 (6.0+20161126-1+deb9u1) ...
Sélection du paquet lib32ncurses5 précédemment désélectionné.
Préparation du dépaquetage de .../lib32ncurses5_6.0+20161126-1+deb9u1_amd64.deb ...
Dépaquetage de lib32ncurses5 (6.0+20161126-1+deb9u1) ...
Sélection du paquet lib32z1 précédemment désélectionné.
Préparation du dépaquetage de .../lib32z1_1%3a1.2.8.dfsg-5_amd64.deb ...
Dépaquetage de lib32z1 (1:1.2.8.dfsg-5) ...
Paramétrage de lib32tinfo5 (6.0+20161126-1+deb9u1) ...
Paramétrage de lib32ncurses5 (6.0+20161126-1+deb9u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u1) ...
Paramétrage de lib32z1 (1:1.2.8.dfsg-5) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u1) ...
cb4@debian:~$ sudo bash linux-brprinter-installer-*.*.*-* DCP-9020CDW
bash: linux-brprinter-installer-*.*.*-*: Aucun fichier ou dossier de ce type
cb4@debian:~$ cd Téléchargements/Brother/
cb4@debian:~/Téléchargements/Brother$ sudo bash linux-brprinter-installer-*.*.*-* DCP-9020CDW
You are going to install following packages.
   dcp9020cdwlpr-1.1.2-1.i386.deb
   dcp9020cdwcupswrapper-1.1.4-0.i386.deb
   brscan4-0.4.4-3.amd64.deb
   brscan-skey-0.2.4-1.amd64.deb
OK? [y/N] ->y

Ign:1 http://download.videolan.org/pub/debian/stable  InRelease
Ign:2 http://deb.debian.org/debian stretch InRelease
Atteint:3 http://download.videolan.org/pub/debian/stable  Release
Atteint:4 http://deb.debian.org/debian-security stretch/updates InRelease
Réception de:5 http://deb.debian.org/debian stretch-updates InRelease [91,0 kB]
Atteint:7 http://deb.debian.org/debian stretch Release        
Réception de:8 http://deb.debian.org/debian-security stretch/updates/main i386 Packages [227 kB]
Réception de:10 http://deb.debian.org/debian-security stretch/updates/contrib i386 Packages [1 352 B]
Réception de:11 http://deb.debian.org/debian-security stretch/updates/non-free i386 Packages [1 276 B]
Réception de:12 http://deb.debian.org/debian stretch-updates/main i386 Packages [5 956 B]
Réception de:13 http://deb.debian.org/debian stretch-updates/main i386 Contents (deb) [22,8 kB]
Réception de:14 http://deb.debian.org/debian stretch/main i386 Packages [7 077 kB]
Réception de:15 http://deb.debian.org/debian stretch/main i386 Contents (deb) [31,3 MB]
Réception de:16 http://deb.debian.org/debian stretch/contrib i386 Packages [47,9 kB]
Réception de:17 http://deb.debian.org/debian stretch/contrib i386 Contents (deb) [86,4 kB]
Réception de:18 http://deb.debian.org/debian stretch/non-free i386 Packages [68,9 kB]
Réception de:19 http://deb.debian.org/debian stretch/non-free i386 Contents (deb) [750 kB]
39,7 Mo réceptionnés en 37s (1 063 ko/s)                                      
Lecture des listes de paquets... Fait
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Aucune version du paquet ia32-libs n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source
Cependant les paquets suivants le remplacent :
  lib32z1 lib32ncurses5

E: Le paquet « ia32-libs » n'a pas de version susceptible d'être installée
dpkg -x dcp9020cdwlpr-1.1.2-1.i386.deb /
dpkg -x dcp9020cdwcupswrapper-1.1.4-0.i386.deb /
(Lecture de la base de données... 173672 fichiers et répertoires déjà installés.)
Suppression de dcp9020cdwcupswrapper:i386 (1.1.4-0) ...
[ ok ] Restarting cups (via systemctl): cups.service.
Purge des fichiers de configuration de dcp9020cdwcupswrapper:i386 (1.1.4-0) ...
dpkg-deb: building package 'dcp9020cdwlpr' in 'dcp9020cdwlpr-1.1.2-1a.i386.deb'.
dpkg -b ./brother_driver_packdir dcp9020cdwlpr-1.1.2-1a.i386.deb
dpkg-deb: building package 'dcp9020cdwcupswrapper' in 'dcp9020cdwcupswrapper-1.1.4-0a.i386.deb'.
dpkg -b ./brother_driver_packdir dcp9020cdwcupswrapper-1.1.4-0a.i386.deb
dpkg -i --force-all dcp9020cdwlpr-1.1.2-1a.i386.deb
(Lecture de la base de données... 173669 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de dcp9020cdwlpr-1.1.2-1a.i386.deb ...
Dépaquetage de dcp9020cdwlpr:i386 (1.1.2-1) sur (1.1.2-1) ...
Paramétrage de dcp9020cdwlpr:i386 (1.1.2-1) ...
mkdir: impossible de créer le répertoire « /var/spool/lpd/dcp9020cdw »: Aucun fichier ou dossier de ce type
chown: impossible d'accéder à '/var/spool/lpd/dcp9020cdw': Aucun fichier ou dossier de ce type
chgrp: impossible d'accéder à '/var/spool/lpd/dcp9020cdw': Aucun fichier ou dossier de ce type
chmod: impossible d'accéder à '/var/spool/lpd/dcp9020cdw': Aucun fichier ou dossier de ce type
dpkg -i --force-all dcp9020cdwcupswrapper-1.1.4-0a.i386.deb
Sélection du paquet dcp9020cdwcupswrapper:i386 précédemment désélectionné.
(Lecture de la base de données... 173669 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de dcp9020cdwcupswrapper-1.1.4-0a.i386.deb ...
Dépaquetage de dcp9020cdwcupswrapper:i386 (1.1.4-0) ...
Paramétrage de dcp9020cdwcupswrapper:i386 (1.1.4-0) ...
Restarting cups (via systemctl): cups.service.
lpadmin -p DCP9020CDW -E -v dnssd://Brother%20DCP-9020CDW._ipp._tcp.local/?uuid=e3248000-80ce-11db-8000-30055c8ef88a -P /usr/share/cups/model/Brother/brother_dcp9020cdw_printer_en.ppd
#
Will you specify the Device URI? [Y/n] ->


0: lpd
1: beh
2: cups-pdf:/
3: https
4: ipps
5: hp
6: socket
7: ipp
8: http
9: ipp14
10: hpfax
11: dnssd://Brother%20DCP-9020CDW._ipp._tcp.local/?uuid=e3248000-80ce-11db-8000-30055c8ef88a
12: lpd://BRWD85DE26C2FE5/BINARY_P1
13 (I): Specify IP address.
14 (A): Auto. (dnssd://Brother%20DCP-9020CDW._ipp._tcp.local/?uuid=e3248000-80ce-11db-8000-30055c8ef88a)

select the number of destination Device URI. ->13

 enter IP address ->192.168.0.20
lpadmin -p DCP9020CDW -v socket://192.168.0.20 -E
Test Print? [y/N] ->

You are going to install following packages.
   brscan4-0.4.4-3.amd64.deb
dpkg -i --force-all brscan4-0.4.4-3.amd64.deb
(Lecture de la base de données... 173673 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de brscan4-0.4.4-3.amd64.deb ...
-e ERROR: libusb-0.1 is required.
dpkg: erreur de traitement de l'archive brscan4-0.4.4-3.amd64.deb (--install) :
 le sous-processus nouveau script pre-installation a retourné une erreur de sortie d'état 2
Des erreurs ont été rencontrées pendant l'exécution :
 brscan4-0.4.4-3.amd64.deb
You are going to install following packages.
   brscan-skey-0.2.4-1.amd64.deb
dpkg -i --force-all brscan-skey-0.2.4-1.amd64.deb
(Lecture de la base de données... 173673 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de brscan-skey-0.2.4-1.amd64.deb ...
Dépaquetage de brscan-skey (0.2.4-1) sur (0.2.4-1) ...
Paramétrage de brscan-skey (0.2.4-1) ...
cb4@debian:~/Téléchargements/Brother$
 



normalement avant de refaire l'execution du script bash n'aurait il pas été utile de faire un nettoyage de l'ancienne installation ?:

for i in $(dpkg -l | grep -i brother | awk '{print $2}'); do sudo dpkg -P $i; done


ZBOX-OI520 (Dual core Intel Core i5-4200U)
Voyager 16-04

Hors ligne

#4 18-11-2017 19:36:42

èfpé
Membre
Inscription : 10-07-2016

Re : [résolu] installation scanner Brother DCP 9020 CDW

Bonsoir,

Pour ce qui est du scanner, le problème ne vient pas de l'architecture :

dpkg -i --force-all brscan4-0.4.4-3.amd64.deb

(Lecture de la base de données... 173642 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de brscan4-0.4.4-3.amd64.deb ...
-e ERROR: libusb-0.1 is required.
dpkg: erreur de traitement de l'archive brscan4-0.4.4-3.amd64.deb (--install) :
 le sous-processus nouveau script pre-installation a retourné une erreur de sortie d'état 2
Des erreurs ont été rencontrées pendant l'exécution :
 brscan4-0.4.4-3.amd64.deb


Mais plutôt d'une dépendance non satisfaite :

apt-cache policy libusb-0.1-4


Ce qui semble bloquer l'installation du pilote :

apt-cache policy brscan4


Note que le paquet libusb-1.0-0 est installé par défaut sur DFL.

Dernière modification par èfpé (18-11-2017 19:46:42)

Hors ligne

#5 18-11-2017 19:50:51

rb
Membre
Lieu : Jura
Distrib. : Voyager 16.04
(G)UI : Xfce
Inscription : 24-07-2016

Re : [résolu] installation scanner Brother DCP 9020 CDW

bonsoir èfpé,
j'ai refait et voici le résultat

cb4@debian:~/Téléchargements/Brother$ apt-cache policy libusb-0.1-4
libusb-0.1-4:
  Installé : (aucun)
  Candidat : 2:0.1.12-30
 Table de version :
     2:0.1.12-30 500
        500 http://deb.debian.org/debian stretch/main amd64 Packages
cb4@debian:~/Téléchargements/Brother$ apt-cache policy brscan4
brscan4:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
cb4@debian:~/Téléchargements/Brother$
 



je fais quoi maintenant ?

à toute fin utile, l'imprimante est connectée en RJ45, pas en USB  ne serait ce pas plutôt ça le problème ?


ZBOX-OI520 (Dual core Intel Core i5-4200U)
Voyager 16-04

Hors ligne

#6 18-11-2017 19:56:33

rb
Membre
Lieu : Jura
Distrib. : Voyager 16.04
(G)UI : Xfce
Inscription : 24-07-2016

Re : [résolu] installation scanner Brother DCP 9020 CDW

bon ben voilou ,

j'ai installé libusb-01-4 qui était présent dans synaptic
et ensuite j'ai refait  l'execution du script bash et ça marche ! merci.gif

ZBOX-OI520 (Dual core Intel Core i5-4200U)
Voyager 16-04

Hors ligne

#7 18-11-2017 20:00:34

rb
Membre
Lieu : Jura
Distrib. : Voyager 16.04
(G)UI : Xfce
Inscription : 24-07-2016

Re : [résolu] installation scanner Brother DCP 9020 CDW

petite question quand même , pour ma culture, il n'y a pas d'incidence de refaire l’exécution du scripte d'installation sans nettoyage préalable ?

parce que ayant déjà eu , par le passé des soucis d'installation, chaque fois je nettoyais avant alors si ce n'est pas utile ... je m'en passerais !

@+
Richard

ZBOX-OI520 (Dual core Intel Core i5-4200U)
Voyager 16-04

Hors ligne

Pied de page des forums